.app {
  font-family: sans-serif;
  padding: 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.sis-footer {
  background-color: lightgrey;
}

.title {
  width: 100%;
}

.usecase {
  width: 30%;
  margin: 20px;
  border: 1px solid grey;
  h2 {
    margin: 0;
    padding: 5px;
    color: grey;
    background-color: #eee;
    font-size: 12px;
  }
}